### Function

# Clutter keyval_name

#### Declaration [src]

    const char*
    clutter_keyval_name (
      unsigned int keyval
    )

#### Description

No description available.

#### Parameters

`keyval`

  Type: `unsigned int`

  A key value.

#### Return value

Type: `const char*`

The corresponding symbolic name.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.